Package vte

Source package: vte
Version: 0.28.2-alt2
Build time:  Nov 23, 2011, 06:58 PM
Category: Terminals
Report package bug
Home page: 
License:  LGPL
Summary:  Terminal emulator widget for use with GTK+
Description: 
VTE is a terminal emulator widget for use with GTK+
List of rpms provided by this srpm: 
gnome-pty-helper (x86_64, i586)
gnome-pty-helper-debuginfo (x86_64, i586)
libvte (x86_64, i586)
libvte-debuginfo (x86_64, i586)
libvte-devel (x86_64, i586)
libvte-devel-doc (noarch)
python-module-vte (x86_64, i586)
python-module-vte-debuginfo (x86_64, i586)
python-module-vte-devel (x86_64, i586)
vte (x86_64, i586)
vte-debuginfo (x86_64, i586)
Last changes:
Nov. 23, 2011 Yuri N. Sedunov 0.28.2-alt2
- applied patch proposed in
  http://bugzilla-attachments.gnome.org/attachment.cgi?id=201649
  (ALT #26611)
Oct. 26, 2011 Vitaly Kuznetsov 0.28.2-alt1.1
- Rebuild with Python-2.7
Sept. 30, 2011 Yuri N. Sedunov 0.28.2-alt1
- 0.28.2

Back to Top